## requests 2.10.0

=== debian/changelog ===
requests (2.10.0-2) unstable; urgency=medium

  * debian/patches/use-pip-unbundling.patch
    - Use the same unbundling strategy implemented by pip.

 -- Daniele Tricoli <eriol@mornie.org>  Sat, 18 Jun 2016 22:28:05 +0200

requests (2.10.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.9.8 (no changes needed).
    - Add python{,3}-socks to Suggests.
    - Bump python{,3}-urllib3 dependencies to (>= 1.15.1) (<< 1.15.2).
  * debian/copyright
    - Update copyright years.
  * debian/patches/02_populate-install_requires.patch
    - Refresh.

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 20 May 2016 02:41:59 +0200
