=== debian/changelog ===
requests (2.11.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump python{,3}-urllib3 dependencies to (>= 1.16) (<< 1.16.1).
  * debian/patches/02_populate-install_requires.patch
    - Refresh.

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 09 Sep 2016 00:31:15 +0200
