=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  python-all (>= 2.6.6-3),
  python-chardet,
  python-setuptools,
- python-urllib3 (>= 1.15.1), python-urllib3 (<< 1.15.2),
+ python-urllib3 (>= 1.16), python-urllib3 (<< 1.16.1),
  python3-all,
  python3-chardet,
  python3-setuptools,
- python3-urllib3 (>= 1.15.1), python3-urllib3 (<< 1.15.2),
+ python3-urllib3 (>= 1.16), python3-urllib3 (<< 1.16.1),
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
@@ -28,7 +28,7 @@
  ${python:Depends},
  ca-certificates,
  python-chardet,
- python-urllib3 (>= 1.15.1), python-urllib3 (<< 1.15.2)
+ python-urllib3 (>= 1.16), python-urllib3 (<< 1.16.1)
 Suggests:
  python-ndg-httpsclient,
  python-openssl,
@@ -61,7 +61,7 @@
  ${python3:Depends},
  ca-certificates,
  python3-chardet,
- python3-urllib3 (>= 1.15.1), python3-urllib3 (<< 1.15.2)
+ python3-urllib3 (>= 1.16), python3-urllib3 (<< 1.16.1)
 Suggests:
  python3-ndg-httpsclient,
  python3-openssl,
