=== debian/changelog ===
requests (2.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 19 Dec 2016 20:18:04 +0100

requests (2.12.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump python{,3}-urllib3 dependencies to (>= 1.19.1) (<< 1.19.2).
    - Remove python{,3}-ndg-httpsclient and python{,3}-pyasn1.
    - Add python{,3}-cryptography and python{,3}-idna.
  * debian/copyright
    - Add stanza for idna.
  * debian/patches/02_populate-install_requires.patch
    - Refresh.
  * debian/patches/use-pip-unbundling.patch
    - Refresh.

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 13 Dec 2016 00:34:47 +0100
