=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  python-all (>= 2.6.6-3),
  python-chardet,
  python-setuptools,
- python-urllib3 (>= 1.16), python-urllib3 (<< 1.16.1),
+ python-urllib3 (>= 1.19.1), python-urllib3 (<< 1.19.2),
  python3-all,
  python3-chardet,
  python3-setuptools,
- python3-urllib3 (>= 1.16), python3-urllib3 (<< 1.16.1),
+ python3-urllib3 (>= 1.19.1), python3-urllib3 (<< 1.19.2),
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
@@ -28,11 +28,11 @@
  ${python:Depends},
  ca-certificates,
  python-chardet,
- python-urllib3 (>= 1.16), python-urllib3 (<< 1.16.1)
+ python-urllib3 (>= 1.19.1), python-urllib3 (<< 1.19.2)
 Suggests:
- python-ndg-httpsclient,
+ python-cryptography,
+ python-idna,
  python-openssl,
- python-pyasn1,
  python-socks
 Breaks: httpie (<< 0.9.2)
 Description: elegant and simple HTTP library for Python2, built for human beings
@@ -61,11 +61,11 @@
  ${python3:Depends},
  ca-certificates,
  python3-chardet,
- python3-urllib3 (>= 1.16), python3-urllib3 (<< 1.16.1)
+ python3-urllib3 (>= 1.19.1), python3-urllib3 (<< 1.19.2)
 Suggests:
- python3-ndg-httpsclient,
+ python3-cryptography,
+ python3-idna,
  python3-openssl,
- python3-pyasn1,
  python3-socks
 Description: elegant and simple HTTP library for Python3, built for human beings
  Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
