## requests 2.18.1

=== debian/changelog ===
requests (2.18.1-1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 10 Aug 2017 22:44:55 +0000

requests (2.18.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #856619)
    - No more bundling of dependencies. (Closes: #859504)
  * Drop all patches.
  * Add autodep8 tests.
  * debian/control
    - Bump python{,3}-urllib3 dependencies to (>= 1.21.1) (<< 1.22).
    - Bump Standards-Version to 4.0.0 (no changes needed).
    - Add version constraint for chardet and idna.
    - Add python{,3}-certifi to Build-Depends and Depends.
  * debian/copyright
    - Remove stanzas of no more bundled dependencies.
    - Update copyright years.

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 04 Aug 2017 08:13:04 +0200
