=== debian/control ===
--- 
+++ 
@@ -7,19 +7,22 @@
  debhelper (>= 9),
  dh-python,
  python-all (>= 2.6.6-3),
- python-chardet,
+ python-certifi,
+ python-chardet (>= 3.0.2),
  python-setuptools,
- python-urllib3 (>= 1.19.1), python-urllib3 (<< 1.19.2),
+ python-urllib3 (>= 1.21.1), python-urllib3 (<< 1.22),
  python3-all,
- python3-chardet,
+ python3-certifi,
+ python3-chardet (>= 3.0.2),
  python3-setuptools,
- python3-urllib3 (>= 1.19.1), python3-urllib3 (<< 1.19.2),
-Standards-Version: 3.9.8
+ python3-urllib3 (>= 1.21.1), python3-urllib3 (<< 1.22),
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Homepage: http://python-requests.org
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/requests.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/requests.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-requests
 Architecture: all
@@ -27,11 +30,12 @@
  ${misc:Depends},
  ${python:Depends},
  ca-certificates,
- python-chardet,
- python-urllib3 (>= 1.19.1), python-urllib3 (<< 1.19.2)
+ python-certifi,
+ python-chardet (>= 3.0.2),
+ python-urllib3 (>= 1.21.1), python-urllib3 (<< 1.22)
 Suggests:
  python-cryptography,
- python-idna,
+ python-idna (>= 2.5),
  python-openssl,
  python-socks
 Breaks: httpie (<< 0.9.2)
@@ -60,11 +64,12 @@
  ${misc:Depends},
  ${python3:Depends},
  ca-certificates,
- python3-chardet,
- python3-urllib3 (>= 1.19.1), python3-urllib3 (<< 1.19.2)
+ python3-certifi,
+ python3-chardet (>= 3.0.2),
+ python3-urllib3 (>= 1.21.1), python3-urllib3 (<< 1.22)
 Suggests:
  python3-cryptography,
- python3-idna,
+ python3-idna (>= 2.5),
  python3-openssl,
  python3-socks
 Description: elegant and simple HTTP library for Python3, built for human beings
