## requests 2.18.4

=== debian/changelog ===
requests (2.18.4-2) unstable; urgency=medium

  * debian/control
    - Update Vcs-Git and Vcs-Browser to salsa.debian.org.
    - Add awscli (<< 1.11.139) to python3-requests' Breaks. (Closes: #870888)
  * debian/copyright
    - Use secure URI in format field.
    - Update copyright years.

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 09 Feb 2018 19:31:10 +0100

requests (2.18.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * d/watch: Use https
  * Bump X-Python3-Version to 3.4
  * Bump debhelper compat level to 11
  * Standards-Version is 4.1.3 now (no changes needed)
  * d/watch: Check upstream signature
  * Fixed required version of chardet and urllib3 for new version

 -- Ondřej Nový <onovy@debian.org>  Thu, 04 Jan 2018 15:18:19 +0100
