=== debian/control ===
--- 
+++ 
@@ -4,24 +4,24 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all (>= 2.6.6-3),
  python-certifi,
- python-chardet (>= 3.0.2),
+ python-chardet (>= 3.0.2), python-chardet (<< 3.1.0),
  python-setuptools,
- python-urllib3 (>= 1.21.1), python-urllib3 (<< 1.22),
+ python-urllib3 (>= 1.21.1), python-urllib3 (<< 1.23),
  python3-all,
  python3-certifi,
- python3-chardet (>= 3.0.2),
+ python3-chardet (>= 3.0.2), python3-chardet (<< 3.1.0),
  python3-setuptools,
- python3-urllib3 (>= 1.21.1), python3-urllib3 (<< 1.22),
-Standards-Version: 4.0.0
+ python3-urllib3 (>= 1.21.1), python3-urllib3 (<< 1.23),
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+X-Python3-Version: >= 3.4
 Homepage: http://python-requests.org
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/requests.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/requests.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/requests.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/requests
 Testsuite: autopkgtest-pkg-python
 
 Package: python-requests
@@ -31,8 +31,8 @@
  ${python:Depends},
  ca-certificates,
  python-certifi,
- python-chardet (>= 3.0.2),
- python-urllib3 (>= 1.21.1), python-urllib3 (<< 1.22)
+ python-chardet (>= 3.0.2), python-chardet (<< 3.1.0),
+ python-urllib3 (>= 1.21.1), python-urllib3 (<< 1.23)
 Suggests:
  python-cryptography,
  python-idna (>= 2.5),
@@ -65,13 +65,14 @@
  ${python3:Depends},
  ca-certificates,
  python3-certifi,
- python3-chardet (>= 3.0.2),
- python3-urllib3 (>= 1.21.1), python3-urllib3 (<< 1.22)
+ python3-chardet (>= 3.0.2), python3-chardet (<< 3.1.0),
+ python3-urllib3 (>= 1.21.1), python3-urllib3 (<< 1.23)
 Suggests:
  python3-cryptography,
  python3-idna (>= 2.5),
  python3-openssl,
  python3-socks
+Breaks: awscli (<< 1.11.139)
 Description: elegant and simple HTTP library for Python3, built for human beings
  Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
  multipart files, and parameters with simple Python dictionaries, and access
