=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,\
pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/requests/requests-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
