## requests 2.21.0

=== debian/changelog ===
requests (2.21.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 22 Sep 2019 06:30:49 -0700

requests (2.21.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 27 Mar 2019 16:13:42 +0100

requests (2.21.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update to use my debian.org mail address.
    - Bump Standards-Version to 4.3.0 (no changes needed).
    - Bump python-all >= 2.7 in Build-Depends.
  * debian/copyright
    - Update to use my debian.org mail address.
    - Update copyright years.

 -- Daniele Tricoli <eriol@debian.org>  Tue, 12 Feb 2019 01:28:14 +0100

requests (2.20.0-2) unstable; urgency=medium

  * Bump python-urllib3 to (<< 1.25) in Build-Depends.
    Thanks to Mattia Rizzolo for the report. (Closes: #911903)

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 26 Oct 2018 01:46:46 +0200

requests (2.20.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Daniele Tricoli ]
  * New upstream release.
    - Fix CVE-2018-18074 (Closes: #910766)
  * Add gbp.conf.
  * debian/control
    - Bump python{,3}-urllib3 (>= 1.21.1) (<< 1.25).
    - Bump Standards-Version to 4.2.1 (no changes needed).
  * debian/copyright
    - Update upstream copyright year.
    - Update Source field to point to new PyPI URL.
  * debian/docs
    - Rename README.rst to README.md.
  * debian/rules
    - Rename HISTORY.rst to HISTORY.md.
  * debian/watch
    - Remove pgpsigurlmangle since upstream is not signing releases anymore.
  * debian/upstream/signing-key.asc
    - Remove upstream signing-key.asc since not used anymore.

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 25 Oct 2018 03:50:50 +0200
