=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: requests
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniele Tricoli <eriol@mornie.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Daniele Tricoli <eriol@debian.org>, Mattia Rizzolo <mattia@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
  debhelper (>= 11),
  dh-python,
- python-all (>= 2.6.6-3),
+ python-all (>= 2.7),
  python-certifi,
  python-chardet (>= 3.0.2), python-chardet (<< 3.1.0),
  python-setuptools,
- python-urllib3 (>= 1.21.1), python-urllib3 (<< 1.23),
+ python-urllib3 (>= 1.21.1), python-urllib3 (<< 1.25),
  python3-all,
  python3-certifi,
  python3-chardet (>= 3.0.2), python3-chardet (<< 3.1.0),
  python3-setuptools,
- python3-urllib3 (>= 1.21.1), python3-urllib3 (<< 1.23),
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
+ python3-urllib3 (>= 1.21.1), python3-urllib3 (<< 1.25),
+Standards-Version: 4.3.0
 Homepage: http://python-requests.org
 Vcs-Git: https://salsa.debian.org/python-team/modules/requests.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/requests
@@ -32,7 +31,7 @@
  ca-certificates,
  python-certifi,
  python-chardet (>= 3.0.2), python-chardet (<< 3.1.0),
- python-urllib3 (>= 1.21.1), python-urllib3 (<< 1.23)
+ python-urllib3 (>= 1.21.1), python-urllib3 (<< 1.25)
 Suggests:
  python-cryptography,
  python-idna (>= 2.5),
@@ -66,7 +65,7 @@
  ca-certificates,
  python3-certifi,
  python3-chardet (>= 3.0.2), python3-chardet (<< 3.1.0),
- python3-urllib3 (>= 1.21.1), python3-urllib3 (<< 1.23)
+ python3-urllib3 (>= 1.21.1), python3-urllib3 (<< 1.25)
 Suggests:
  python3-cryptography,
  python3-idna (>= 2.5),
