## requests 2.22.0

=== debian/changelog ===
requests (2.22.0-2ubuntu1.1) focal-security; urgency=medium

  * SECURITY UPDATE: Unintended leak of Proxy-Authorization header
    - debian/patches/CVE-2023-32681.patch: don't attach header to redirects
      with an HTTPS destination in requests/sessions.py,
      tests/test_requests.py.
    - CVE-2023-32681

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 05 Jun 2023 13:13:31 -0400

requests (2.22.0-2ubuntu1) focal; urgency=medium

  * Drop python2 support, cherry-picked from Debian.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Apr 2020 19:33:21 -0700

requests (2.22.0-2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:53:37 +0000

requests (2.22.0-2) unstable; urgency=medium

  * Upload to unstable. (Closes: #945978)

 -- Daniele Tricoli <eriol@debian.org>  Thu, 05 Dec 2019 03:09:13 +0100

requests (2.22.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Daniele Tricoli ]
  * New upstream version 2.22.0.
  * debian/control
    - Bump python{,3}-urllib3 Builds-Depends and Depends to << 1.26.
    - Bump debhelper compat level to 12.

 -- Daniele Tricoli <eriol@debian.org>  Tue, 03 Dec 2019 01:06:18 +0100
