## requests 2.23.0

=== debian/changelog ===
requests (2.23.0-0~mx19+1) mx; urgency=medium

  * Package upstream git release for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Mon, 02 Mar 2020 17:52:39 -0500

requests (2.22.0-2~mx19+1) mx; urgency=medium

  * Repackage of upstream release for MX-19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Wed, 29 Jan 2020 21:02:05 -0400
