## requests 2.23.0+dfsg

=== debian/changelog ===
requests (2.23.0+dfsg-2~bpo10+1) UNRELEASED; urgency=medium

  * buster-backports Rebuilt for buster.

 -- Daniele Tricoli <eriol@debian.org>  Wed, 01 Apr 2020 19:57:40 +0000

requests (2.23.0+dfsg-1) unstable; urgency=medium

  [ Fabrice BAUZAC ]
  * d/watch: track the github tarballs (which include the documentation)
    instead of the PyPI ones (which do not).

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniele Tricoli ]
  * New upstream version 2.23.0+dfsg.
  * Repackage to exclude non-free images and logos via Files-Excluded in
    debian/copyright.
  * Build doc package. (Closes: #877027)
  * debian/control
    - Bump Standards-Version to 4.5.0 (no changes needed).
    - Add python-requests-doc stanza.
    - Add python3-sphinx and python3-pygments to B-D.
  * debian/copyright
    - Update copyright years.
    - Add sections for files inside docs not released with Apache License.
  * debian/patches/0001-Remove-remote-images-traking-code-and-ads.patch
    - Remove remote images, traking code and ads.
  * debian/python-requests-doc.doc-base
    - Register documentation using doc-base.
  * debian/rules
    - Build documentation using sphinx.
  * debian/watch
    - Add repacksuffix and dversionmangle options.


 -- Daniele Tricoli <eriol@debian.org>  Tue, 31 Mar 2020 01:04:35 +0200
