=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: requests
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
+ python-all (>= 2.7),
+ python-certifi,
+ python-chardet (>= 3.0.2), python-chardet (<< 3.1.0),
+ python-setuptools,
+ python-urllib3 (>= 1.21.1), python-urllib3 (<< 1.26),
  python3-all,
  python3-certifi,
  python3-chardet (>= 3.0.2), python3-chardet (<< 3.1.0),
@@ -14,11 +18,45 @@
  python3-setuptools,
  python3-sphinx (>= 1.3),
  python3-urllib3 (>= 1.21.1), python3-urllib3 (<< 1.26),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://python-requests.org
 Vcs-Git: https://salsa.debian.org/python-team/modules/requests.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/requests
 Testsuite: autopkgtest-pkg-python
+
+Package: python-requests
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${python:Depends},
+ ca-certificates,
+ python-certifi,
+ python-chardet (>= 3.0.2), python-chardet (<< 3.1.0),
+ python-urllib3 (>= 1.21.1), python-urllib3 (<< 1.26)
+Suggests:
+ python-cryptography,
+ python-idna (>= 2.5),
+ python-openssl,
+ python-socks
+Breaks: httpie (<< 0.9.2)
+Description: elegant and simple HTTP library for Python2, built for human beings
+ Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
+ multipart files, and parameters with simple Python dictionaries, and access
+ the response data in the same way. It's powered by httplib and urllib3, but
+ it does all the hard work and crazy hacks for you.
+ .
+ Features
+ .
+   - International Domains and URLs
+   - Keep-Alive & Connection Pooling
+   - Sessions with Cookie Persistence
+   - Browser-style SSL Verification
+   - Basic/Digest Authentication
+   - Elegant Key/Value Cookies
+   - Automatic Decompression
+   - Unicode Response Bodies
+   - Multipart File Uploads
+   - Connection Timeouts
 
 Package: python3-requests
 Architecture: all
@@ -55,3 +93,30 @@
    - Connection Timeouts
  .
  This package contains the Python 3 version of the library.
+
+Package: python-requests-doc
+Section: doc
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends}
+Description: elegant and simple HTTP library for Python (Documentation)
+ Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
+ multipart files, and parameters with simple Python dictionaries, and access
+ the response data in the same way. It's powered by httplib and urllib3, but
+ it does all the hard work and crazy hacks for you.
+ .
+ Features
+ .
+   - International Domains and URLs
+   - Keep-Alive & Connection Pooling
+   - Sessions with Cookie Persistence
+   - Browser-style SSL Verification
+   - Basic/Digest Authentication
+   - Elegant Key/Value Cookies
+   - Automatic Decompression
+   - Unicode Response Bodies
+   - Multipart File Uploads
+   - Connection Timeouts
+ .
+ This package contains the documentation.
