## requests 2.24.0

=== debian/changelog ===
requests (2.24.0-0~mx19+2) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Control add python3-pygments to build depends.
  * Control: add python-requests-doc to suggests.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 26 Aug 2020 21:31:54 -0400
