=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: requests
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniele Tricoli <eriol@debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -9,16 +9,15 @@
  python-all (>= 2.7),
  python-certifi,
  python-chardet (>= 3.0.2), python-chardet (<< 3.1.0),
+ python3-pygments,
  python-setuptools,
  python-urllib3 (>= 1.21.1), python-urllib3 (<< 1.26),
  python3-all,
  python3-certifi,
  python3-chardet (>= 3.0.2), python3-chardet (<< 3.1.0),
- python3-pygments,
  python3-setuptools,
- python3-sphinx (>= 1.3),
  python3-urllib3 (>= 1.21.1), python3-urllib3 (<< 1.26),
-Standards-Version: 4.5.0
+Standards-Version: 4.4.1
 Homepage: http://python-requests.org
 Vcs-Git: https://salsa.debian.org/python-team/modules/requests.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/requests
@@ -71,7 +70,8 @@
  python3-cryptography,
  python3-idna (>= 2.5),
  python3-openssl,
- python3-socks
+ python3-socks,
+ python-requests-doc
 Breaks: awscli (<< 1.11.139)
 Description: elegant and simple HTTP library for Python3, built for human beings
  Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
@@ -93,30 +93,3 @@
    - Connection Timeouts
  .
  This package contains the Python 3 version of the library.
-
-Package: python-requests-doc
-Section: doc
-Architecture: all
-Depends:
- ${misc:Depends},
- ${sphinxdoc:Depends}
-Description: elegant and simple HTTP library for Python (Documentation)
- Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
- multipart files, and parameters with simple Python dictionaries, and access
- the response data in the same way. It's powered by httplib and urllib3, but
- it does all the hard work and crazy hacks for you.
- .
- Features
- .
-   - International Domains and URLs
-   - Keep-Alive & Connection Pooling
-   - Sessions with Cookie Persistence
-   - Browser-style SSL Verification
-   - Basic/Digest Authentication
-   - Elegant Key/Value Cookies
-   - Automatic Decompression
-   - Unicode Response Bodies
-   - Multipart File Uploads
-   - Connection Timeouts
- .
- This package contains the documentation.
