=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=requests

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

# The test suite is disabled.
# Test requires fixed version of pytest-httpbin and
# doesn't work with newer one
override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.md

override_dh_shlibdeps:
	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
