## requests 2.27.1+dfsg

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	pip install -r requirements-dev.txt
 test:
 	# This runs all of the tests, on both Python 2 and Python 3.
-	detox
+	tox -p
 ci:
 	pytest tests --junitxml=report.xml
