=== debian/changelog ===
requests (2.27.1+dfsg-1ubuntu2) kinetic; urgency=medium

  * d/p/remove-charset-normalizer-dependency.patch: Remove charset-normalizer
    as a dependency of requests (LP: #1975541)

 -- Lena Voytek <lena.voytek@canonical.com>  Mon, 23 May 2022 15:06:07 -0700

requests (2.27.1+dfsg-1ubuntu1) kinetic; urgency=medium

  * Fix autopkgtest when http_proxy, https_proxy or no_proxy variable is set
    (LP: #1974182)

 -- Olivier Gayot <olivier.gayot@canonical.com>  Thu, 19 May 2022 14:14:07 +0200

requests (2.27.1+dfsg-1) unstable; urgency=medium

  [ root ]
  * Update standards version to 4.6.0, no changes needed.

  [ Daniele Tricoli ]
  * New upstream version 2.27.1+dfsg
  * Enable tests both at build time and using autopkgtest.
  * Enable salsa pipelines.
  * debian/copyright
    - Update Files-Excluded rule to remove the logo.
    - Update copyright years.
  * debian/patches/0001-Remove-remote-images-traking-code-and-ads.patch
    - Refresh.
  * debian/patches/0002-Temporary-exclude-requests.codes.patch
    - Drop since fixed upstream.
  * debian/control
    - Add python3-pytest, python3-pytest-httpbin, python3-pytest-mock,
      python3-socks and python3-trustme to Build-Depends.
    - Set python3-requests Multi-Arch: foreign. Thanks Elrond for the report.
      (Closes: #985625)

 -- Daniele Tricoli <eriol@debian.org>  Sun, 20 Mar 2022 17:51:34 +0100
