=== debian/control ===
--- 
+++ 
@@ -1,26 +1,32 @@
 Source: requests
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Daniele Tricoli <eriol@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-certifi,
  python3-chardet (>= 3.0.2),
  python3-pygments,
+ python3-pytest,
+ python3-pytest-httpbin,
+ python3-pytest-mock,
  python3-setuptools,
+ python3-socks,
  python3-sphinx (>= 1.3),
+ python3-trustme,
  python3-urllib3 (>= 1.21.1),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: http://python-requests.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/requests.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/requests
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-requests
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
@@ -59,10 +65,10 @@
 Package: python-requests-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends}
-Multi-Arch: foreign
 Description: elegant and simple HTTP library for Python (Documentation)
  Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
  multipart files, and parameters with simple Python dictionaries, and access
