## requests 2.28.1+dfsg

=== debian/changelog ===
requests (2.28.1+dfsg-1) unstable; urgency=medium

  [ Lena Voytek ]
  * New upstream version 2.28.1+dfsg
  * debian/patches/0001-Remove-remote-images-traking-code-and-ads.patch
    - Refresh.
  * debian/rules: Disable test_json_decode_persists_doc_attr

  [ Daniele Tricoli ]
  * debian/control
    - Bump standards version to 4.6.1, no changes needed.

 -- Daniele Tricoli <eriol@debian.org>  Thu, 24 Nov 2022 00:23:09 +0100
