=== debian/rules ===
--- 
+++ 
@@ -103,7 +103,8 @@
 not test_urllib3_retries and \
 not test_redirecting_to_bad_url and \
 not test_json_decode_compatibility and \
-not test_set_environ"
+not test_set_environ and \
+not test_json_decode_persists_doc_attr"
 export PYBUILD_TEST_ARGS=tests -k ${TESTS_TO_EXCLUDE}
 
 BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
